Subject: Re: Laying Hardwood Flooring

From: "William M. Youngman" <[email-masked]>
Date: Mon, 10 Feb 1997 22:06:02 -0800

Bill Verstege wrote:
> 
> In article <[email-masked]>, [email-masked] says...
> >
> >
> >Good Day,
> >
> >My flooring is coming this week, so I am cramming like
> >a high school kid for exams.  I have a bit of time
> >because I want the flooring to climatize for about 2
> >weeks.  I could use a few tips.  The wood I have ordered
> >is 3 1/4" wide #2 common red oak.
> >
> >1.      I just read a book which suggested putting
> >        carpenters glue in the groove of each board?
> >        Any need to do this?  Seems like a lot of work.
> >
> >2.      Any suggestions for finishing?  My research
> >        suggests that I should go with a water based
> >        poly urethane.  I can't really go with Oil
> >        based, because I can't vent the room properly.
> >        The outside temp is too cold, if I vent the
> >        room it will be at the freezing point. I
> >        would appreciate specific brand names of
> >        finish which work well.
> >
> >Regards
> >
> >Tom Ott
> >
> >
> 
> Tom-
> e-mail me your correct address.  I tried to send you a response
> to this post, but it bounced back as undelivered.
> Bill Verstege
> [email-masked]

Hi,	I couldn't find the original posting, so I'll post my comment here.
	Check out Wood Magazine of about a year ago, I think.  They recommended
Varathane water based urathane.  I used it on some cabinet doors that
had to stay indoors while finishing.  There was very little odor and I
was quite pleased with the results.  I don't think the water based
urathanes are quite as hard as oil based.  But, under these conditions,
it's the only way to go.  

Good Luck
Bill Youngman